body {
	background-color:#FFFFFF;
	font-size:7pt;
	color:#000000;
	margin:0px;
	padding:0px;
	border:none;
	width:100%;
	height:100%;
	text-align:center;
	background-image:url(http://images.urlcash.net/img/basic_bg92.gif);
	background-repeat:repeat-x;
	font-family:verdana,tahoma,helvetica;
}
div.bannertop {
	height:92px;
	min-width:100%;
}
#leftbox {
	font-size:10pt;
	position:absolute;
	left:2px;
	top:5px;
	width:180px;
	z-index:9;
	height:90px;
	text-align:left;
}
#continuebox {
	position:relative;
	top:-3px;
	z-index:15;
	height:90px;
	width:200px;
	border:solid 0px #000000;
}
#rightbox {
        position:absolute;
        right:0px;
        top:0px;
        width:154px;
        height:90px;
        z-index:0;
}
#textbox2 {
        width:326px;
        position:relative;
        z-index:2;
        height:90px;
        padding-left:14px;
        padding-top:6px;
        font-size:7pt;
}
#bannerbox {
        position:relative;
        top:-2px;
        z-index:14;
        height:90px;
        width:728px;
	background-color:#FFFFFF;
	border:solid 1px #000000;
}
img {
	z-index:0;
}
.textbox {
        padding-left:4px;
        font-size:8pt;
        z-index:1;
}
a {
        text-decoration:none;
        color:#0000CC;
}
a:hover {
        text-decoration:underline;
        color:#CC0000;
}
#hanging {
	position:absolute;
	right:30px;
	top:40px;
	z-index:0;
	width: 121px;
	height: 162px;
}
#loadbox {
        position:absolute;
        left:0px;
        top:0px;
        width:20px;
        height:20px;
        z-index:0;
        text-align:left;
}
div.itsnew {
	z-index:100;
}
.center .pr-widget {
        margin-left: 8px;
}
.center .pr-widget {
        margin-left: 8px;
}
.bcontent .pr-widget {
        margin: 10px 10px 0 -10px;
}
